CREATE TABLE [C6Storico].[ST_CATITEMREF] (
	[OID$] varchar(35) NOT NULL,
	[VERSION$] decimal(19,0) NULL,
	[PRODUCTCURRENCY] varchar(3) NULL,
	[PRODUCTCOUNTRY] varchar(35) NULL,
	[PRODUCTREGION] varchar(35) NULL,
	[CATALOGUEID] varchar(128) NOT NULL,
	[COD_ISIN] varchar(18) NULL,
	[COD_ADEGUATEZZA] varchar(18) NULL,
	[COD_MAF] varchar(18) NULL,
	[COD_INTERNO] varchar(18) NULL,
	[COD_SOTTOPRODOTTO] varchar(5) NULL,
	[TYPE$_BCATAL_FC317] varchar(128) NULL,
	[CATEGORY] varchar(20) NULL,
	[INSTITUTIONS] varchar(20) NULL,
	[COUNTRY] varchar(3) NULL,
	[PIAZZA] varchar(30) NULL,
	[ULTIMOPRZCURR] varchar(3) NULL,
	[ULTIMOPRZ] decimal(19,3) NULL,
	[CAPITALERISPARMIO] varchar(10) NULL,
	[LMINCAPCONTRCURR] varchar(3) NULL,
	[LMINCAPCONTR] decimal(19,3) NULL,
	[LSUCCAPCONTRCURR] varchar(3) NULL,
	[LSUCCAPCONTR] decimal(19,3) NULL,
	[LMINRISPCONTRCURR] varchar(3) NULL,
	[LMINRISPCONTR] decimal(19,3) NULL,
	[LSUCRISPCONTRCURR] varchar(3) NULL,
	[LSUCRISPCONTR] decimal(19,3) NULL,
	[LMINCOMMCURR] varchar(3) NULL,
	[LMINCOMM] decimal(19,3) NULL,
	[DELEGAGESTIONALE] varchar(128) NULL,
	[TIPOLOGIAPERPICK] varchar(10) NULL,
	[EXPIRATIONDATE] datetime NULL,
	[RISKPRICE] varchar(10) NULL,
	[FISCALREGIMENT] varchar(10) NULL,
	[QUOTATO] varchar(10) NULL,
	[CLASSEDIPREZZO] varchar(10) NULL,
	[BONDRATING] varchar(20) NULL,
	[BONDDURATION] varchar(20) NULL,
	[TEMPMIN] varchar(20) NULL,
	[TEMPMAX] varchar(20) NULL,
	[PRIPRODCOM] varchar(20) NULL,
	[MAINASSETCLASS] varchar(2) NULL,
	[MACROACOBPERC] decimal(19,7) NULL,
	[MACROACALPERC] decimal(19,7) NULL,
	[MACROACAZPERC] decimal(19,7) NULL,
	[MACROACMNPERC] decimal(19,7) NULL,
	[LINEEFINACC] varchar(128) NULL,
	[TIPOVERS] varchar(35) NULL,
	[TIPOPOLIZRAM1] varchar(35) NULL,
	[DURATACONTR] varchar(20) NULL,
	[GARDEMO] varchar(35) NULL,
	[RISKPRESSCAD] varchar(35) NULL,
	[LIVFLUTDUR] varchar(10) NULL,
	[OPZRENDVIT] decimal(1,0) NULL,
	[METAA] varchar(20) NULL,
	[METAB] varchar(20) NULL,
	[METAC] varchar(20) NULL,
	[RATOBBLIG] varchar(20) NULL,
	[ULTIMOPREZZOCURR] varchar(3) NULL,
	[ULTIMOPREZZO] decimal(19,3) NULL,
	[DATARIFPREZZO] datetime NULL,
	[CODICEADB] varchar(20) NULL,
	[AGGIORNFEED] varchar(20) NULL,
	[DISTRPROV] varchar(20) NULL,
	[CODTIPOCONTR] varchar(20) NULL,
	[ULTPRZSECCURR] varchar(3) NULL,
	[ULTPRZSEC] decimal(19,3) NULL,
	[DATAULTPRZSEC] datetime NULL,
	[CODBLOOMBERG] varchar(20) NULL,
	[DENOMUNITLNK] varchar(128) NULL,
	[TIPOPRODOTTO] varchar(20) NULL,
	[GENERICDATA] datetime NULL,
	[GENERICCURCURR] varchar(3) NULL,
	[GENERICCUR] decimal(19,3) NULL,
	[GENERICSTRING1] varchar(20) NULL,
	[GENERICSTRING2] varchar(20) NULL,
	[CATALOGUENAME] varchar(128) NULL,
	[EFFECTIVEFROM] datetime NULL,
	[EFFECTIVETO] datetime NULL,
	[PRODUCTSTATUS] varchar(35) NULL,
	[ISVISIBLE] decimal(1,0) NULL,
	[ISNEGOTIABLE] decimal(1,0) NULL,
	[BRIEFDESCRIPTION] varchar(20) NULL,
	[F_OID$_VAR_CDDF8] varchar(35) NULL,
	[RISKPROFOFSUITCLS] varchar(20) NULL,
	[OPINION] varchar(35) NULL,
	[OPINIONDATE] datetime NULL,
	[F_OID$_CATAL_B3E14] varchar(35) NULL,
	[F_OID$_PCATE_F3BF6] varchar(35) NULL,
	[F_OID$_MAINA_76C35] varchar(35) NULL,
	[F_OID$_INSTR_B5526] varchar(35) NULL,
	[F_OID$_MAINS_5FCE5] varchar(35) NULL,
	[F_OID$_MAINR_08A23] varchar(35) NULL,
	[F_OID$_PRISK_AAC57] varchar(35) NULL,
	[F_OID$_PRODU_F8FBB] varchar(35) NULL,
	[F_OID$_MARKE_F3D2D] varchar(35) NULL,
	[COLL_SKANDIA] decimal(19,0) NULL,
	[CODASSETSAT] varchar(20) NULL,
	[ID_ELAB] int NULL
)
GO